سؤال كيف يمكنني تثبيت أحدث سائق ميسا في 11.10؟


أنا أعاني من هذا الخطأ: https://bugs.launchpad.net/ubuntu/+source/xserver-xorg-video-intel/+bug/829086

لا أحد يعرف كيفية إصلاح هذا من قراءة التعليقات على علة؟ هناك حل مقترح ولكن لا أعرف كيفية تجميع الأشياء من المصدر الذي تحتاج إلى القيام به للحصول على أحدث أدوات intel-gpu. اعتقدت أنه قد يكون كافيا لتثبيت أحدث حزمة ميسا ولكن كيف يمكنني ذلك دون إضافة جميع المحتويات الإضافية من xorg-و edgers المؤسسة العامة للتقاعد؟ أريد فقط حزمة ميسا المحدثة ولكن ليس باقي المحتوى الجديد الذي سيوفره ppa على تحديث النظام (الذي كسر أنظمة العديد من الناس).

شكرا لك على وقتك!


2
2017-12-12 11:01


الأصل




الأجوبة:


يمكنك دائمًا تنزيل الحزم بشكل فردي وتثبيتها على نظامك.

ها هو الرابط للحصول على أحدث إصدار لـ i386 و الرابط لبناء amd64.

طريقة تنزيل الملفات بشكل فردي هي زيارة PPA ، انقر فوق عرض تفاصيل الحزمة، حدد حزمة قد تكون مهتمًا بتنزيلها وستظهر الإنشاءات التي تم حفظها مما يتيح لك تنزيل الحزمة التي تم إنشاؤها من هذا الإصدار.


1
2017-12-12 11:11



ومع ذلك ، هناك سؤال واحد ، أي من الملفات المدرجة في الرابط يجب أن أقوم بتنزيلها؟ - Niklas
حزمة ميس ل 11.10 Oneiric. - Bruno Pereira
اسمحوا لي أن أعرف إذا كان لديك مشاكل مع ذلك ، سوء توجيهك خطوة خطوة. - Bruno Pereira
ولكن هناك libgles1-mesa ، و libgles2-mesa ، و libopenvg1-mesa ، و libosmesa ، وما هي واحدة صحيحة؟ يجب أن تحميل كل ما هو غير -dev؟ - Niklas
سأقوم بإزالة هذا المنشور كالإجابة التي أجبت عن سؤالي منذ أن لم أتلق معلومات كافية لتثبيت أحدث إصدار من برنامج Mesa. إذا حصلت على إجابة على تعليقاتي الأخيرة هنا فسوف يتم حل سؤالي. - Niklas